/********************************************************************************

common-sp.css
max-width: 767px

********************************************************************************/

/*============================================================
 system
*============================================================*/
/* pc-sp display switch
---------------------------------------- */
.forPC {
	display: none;
}
.forSP {
	display: initial;
}

/*============================================================
 format
*============================================================*/
html {
}
body {
}
main {
}
main.scrolled {
}
section {
}
.inner {
	width: calc(100% - 48px);
    margin-left: 24px;
    margin-right: 24px;
}
.inner-wide {
}

h1 {
}
h2 {
}
}
h3 {
}
h4 {
}

p {
}
img {
}
.img-box {
}
span {
}
a[href^="tel:"] {
	pointer-events: auto;
}
strong {
}

#site-header-min #gnav-min .inner {
	margin: 0;
}

/*============================================================
 header
*============================================================*/
#site-header .heading {
	flex-wrap: wrap-reverse;
	margin-bottom: 20px;
}
#site-header .heading_block {
	margin-bottom: 20px;
}
#site-header .single_title {
	font-size: 28px;
}

/*============================================================
 footer
*============================================================*/
#site-footer .footer_cnt {
	flex-direction: column;
	align-items: center;
}
#site-footer .footer_cnt .logo {
	margin-right: 0;
	margin-bottom: 24px;
}
#site-footer .top_footer {
	padding-right: 0;
	margin: 0;
	padding-right: 24px;
	padding-left: 24px;
	width: 100%;
}
#site-footer .footer_wrap .copyright {
	margin-left: 14px;
	text-align: left;
}
#site-footer .ig {
	right: 14px;
	padding-right: 0;
}